{
  "name": "monitor",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "build": "rm -rf dist && tsc",
    "start": "node dist/index.js",
    "dev": "tsc-watch --onSuccess \"node dist\""
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/express": "^4.17.17",
    "@types/node": "^20.4.5",
    "tsc-watch": "^6.0.4",
    "typescript": "^5.1.6"
  },
  "dependencies": {
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "onoff": "^6.0.3",
    "socket.io-client": "^4.7.1"
  }
}
